Subject: [secdir] secdir review of draft-ietf-pce-binding-label-sid-11

From: Dan Harkins <[email-masked]>
Date: Wed, 26 Jan 2022 12:25:46 -0800

Hello,

I have reviewed this document as part of the security directorate's
ongoing effort to review all IETF documents being processed by the
IESG.  These comments were written primarily for the benefit of the
security area directors.  Document editors and WG chairs should treat
these comments just like any other last call comments.

The summary of the review is... Ready.

No major issues, no minor issues, no nits.

The document is well-written and the Security Considerations, while sparse,
seem appropriate.

   regards,

   Dan.

-- 
"The object of life is not to be on the side of the majority, but to
escape finding oneself in the ranks of the insane." -- Marcus Aurelius